QuickTime RTSP URL exploit

This exploit triggers a stack-based buffer overflow in the QuickTime browser plugin via a specially crafted HTML page.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-0015
Product Version: 
6.2
Released Date: 
Wednesday, February 7, 2007 - 00:00